@media (max-width: 767px){

	.discover-container{
		display: none;
	}
	.banner-section {
		height: 30vh;
	}
	.banner-section .banner-text {
		height: 30vh;
	}
	.banner-text h2 {
		font-size: 20px !important;
	}
	.about-sec.section_digital{
		height: auto;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.about-sec  .container_digital{
		height: auto;
	}
	.skill-sec.section_digital{
		height: auto;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.skill-sec  .container_digital{
		height: auto;
	}
	.about-me-details {
		width: auto;
	}
	.skill-sec .hero-title{
		max-width: 100% !important;
	}
	/* .bar-title{
		display: none !important;
	} */
	.interests-sec .bloc-title {
		position: relative;
		top: unset;
		left: unset;
		transform: none;
		width: 100%;
	}
	.interests-sec{
		padding-top: 80px;
	}
	#popup_wrapper div#popupContact {
		width: 90%;
	}
	.social{
		justify-content: center;
    display: flex;
    position: absolute;
    bottom: 80px;
	padding-right: 0px;
	}
    .text_work-domain {
    text-align: center;
    }
    .blog-detail .padding-global {
    padding: 0 10px;
}
	.resp-tab-content h4{
		text-align: left
	}
    .section_back {
    padding-top: 50px;
 }
	.project-item{
		background-image:none;
		background: #111
	}
	.section_projects.background-color-white{
		background: #111
	}
	.svg-anim-xl{
		height: 40px
	}
	.padding-global{
		padding: 0 10px
	}
	.tag-canvas{
		height: 200px
	}
	.tag-canvas>canvas{
		height: 200px !important
	}
	.container-project{
		padding: 0 
	}
	.project-item{
		height: 100vh
	}
	.project-item-p p{
		margin-bottom: 10px;
		    line-height: 21px;
		letter-spacing: .5px;
	}
	.project-item-title{
		    font-size: 16px;
		    letter-spacing: .5px;
	}
	.project-item-p {
    margin-top: 10px;
}
	.container_word{
		height: 20vh
	}
	.top-info-title {
    align-self: flex-start;
}
	#popup_wrapper form{
		padding-left: 0;
		padding-right: 0
	}
	.footer .padding-section-medium.is-100{
		padding-top: 0
	}
	.resp-accordion h4.resp-accordion{
		text-align: left
	}
}

@media (min-width: 768px) and (max-width: 981px){
    .discover-container{
		display: none;
	}
	.banner-section {
		height: 60vh;
	}
	.banner-section .banner-text {
		height: 60vh;
	}
	.banner-text h2 {
		font-size: 32px !important;
	}
	
	#popup_wrapper div#popupContact {
		width: 75%;
	}
	.banner-section .banner-text {
		top: 25%;
	}
	.text_work-domain {
    text-align: center;
    }
    .blog-detail .padding-global {
    padding: 0 3rem;
}

}